.jScrollPaneContainer { position: relative; overflow: hidden; z-index: 1; }
.jScrollPaneTrack { position: absolute; cursor: pointer; right: 0; top: 0; height: 100%; background: #aaa; }
.jScrollPaneDrag { position: absolute; background: #555 url("../img/barGrip.gif") no-repeat center center; cursor: pointer; overflow: hidden; }
.jScrollPaneDrag:hover { background: #444 url("../img/barGrip.gif") no-repeat center center; }
.jScrollPaneDragTop { position: absolute; top: 0; left: 0; overflow: hidden; }
.jScrollPaneDragBottom { position: absolute; bottom: 0; left: 0; overflow: hidden; }